/* * * * * * * * * * Media * * * * * * * * * */
@media only screen and (max-width : 499px) {
 body { background: #000 !important; }
.nav {
  font-size:175% !important;
}
.animated {
	visibility: visible;
}
.visible {
	visibility: visible;
}
}
@media (min-width:500px) and (max-width: 890px) {
.SVi-main {
	margin:0 10px 20px 10px;
}
.nav {
  font-size:140% !important;
}
.animated {
	visibility: visible;
}
.visible {
	visibility: visible;
}
}
@media (min-width:891px) and (max-width: 960px) {
.animated {
	visibility: visible;
}
.visible {
	visibility: visible;
}
}

/* * * * TYPOGRAPHY * * * */
@font-face {
    font-family: "SViConsoleRegular";
    src: url("../fontface/svi_console-webfont.eot");
    src: url("../fontface/svi_console-webfont.eot?#iefix") format("embedded-opentype"),
         url("../fontface/svi_console-webfont.woff") format("woff"),
         url("../fontface/svi_console-webfont.ttf") format("truetype"),
         url("../fontface/svi_console-webfont.svg#SViConsoleRegular") format("svg");
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: "SteelfishRegular";
    src: url("../fontface/steelfish_rg-webfont.eot");
    src: url("../fontface/steelfish_rg-webfont.eot?#iefix") format("embedded-opentype"),
         url("../fontface/steelfish_rg-webfont.woff") format("woff"),
         url("../fontface/steelfish_rg-webfont.ttf") format("truetype"),
         url("../fontface/steelfish_rg-webfont.svg#SteelfishRegular") format("svg");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "uni_sanslight";
    src: url("../fontface/uni_sans_light-webfont.eot");
    src: url("../fontface/uni_sans_light-webfont.eot?#iefix") format("embedded-opentype"),
         url("../fontface/uni_sans_light-webfont.woff") format("woff"),
         url("../fontface/uni_sans_light-webfont.ttf") format("truetype"),
         url("../fontface/uni_sans_light-webfont.svg#uni_sanslight") format("svg");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "uni_sansbook";
    src: url("../fontface/uni_sans_book-webfont.eot");
    src: url("../fontface/uni_sans_book-webfont.eot?#iefix") format("embedded-opentype"),
         url("../fontface/uni_sans_book-webfont.woff") format("woff"),
         url("../fontface/uni_sans_book-webfont.ttf") format("truetype"),
         url("../fontface/uni_sans_book-webfont.svg#uni_sansbook") format("svg");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "uni_sans_regularregular";
    src: url("../fontface/uni_sans_regular-webfont.eot");
    src: url("../fontface/uni_sans_regular-webfont.eot?#iefix") format("embedded-opentype"),
         url("../fontface/uni_sans_regular-webfont.woff") format("woff"),
         url("../fontface/uni_sans_regular-webfont.ttf") format("truetype"),
         url("../fontface/uni_sans_regular-webfont.svg#uni_sans_regularregular") format("svg");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "uni_sansregular_italic";
    src: url("../fontface/uni_sans_regular_italic-webfont.eot");
    src: url("../fontface/uni_sans_regular_italic-webfont.eot?#iefix") format("embedded-opentype"),
         url("../fontface/uni_sans_regular_italic-webfont.woff") format("woff"),
         url("../fontface/uni_sans_regular_italic-webfont.ttf") format("truetype"),
         url("../fontface/uni_sans_regular_italic-webfont.svg#uni_sansregular_italic") format("svg");
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: "uni_sansbold";
    src: url("../fontface/uni_sans_bold-webfont.eot");
    src: url("../fontface/uni_sans_bold-webfont.eot?#iefix") format("embedded-opentype"),
         url("../fontface/uni_sans_bold-webfont.woff") format("woff"),
         url("../fontface/uni_sans_bold-webfont.ttf") format("truetype"),
         url("../fontface/uni_sans_bold-webfont.svg#uni_sansbold") format("svg");
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: "uni_sansbold_italic";
    src: url("../fontface/uni_sans_bold_italic-webfont.eot");
    src: url("../fontface/uni_sans_bold_italic-webfont.eot?#iefix") format("embedded-opentype"),
         url("../fontface/uni_sans_bold_italic-webfont.woff") format("woff"),
         url("../fontface/uni_sans_bold_italic-webfont.ttf") format("truetype"),
         url("../fontface/uni_sans_bold_italic-webfont.svg#uni_sansbold_italic") format("svg");
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: "uni_sansheavy";
    src: url("../fontface/uni_sans_heavy-webfont.eot");
    src: url("../fontface/uni_sans_heavy-webfont.eot?#iefix") format("embedded-opentype"),
         url("../fontface/uni_sans_heavy-webfont.woff") format("woff"),
         url("../fontface/uni_sans_heavy-webfont.ttf") format("truetype"),
         url("../fontface/uni_sans_heavy-webfont.svg#uni_sansheavy") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('../fontface/glyphicons-halflings-regular.eot');
  src: url('../fontface/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fontface/glyphicons-halflings-regular.woff') format('woff'), url('../fontface/glyphicons-halflings-regular.ttf') format('truetype'), url('../fontface/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}

body { font-family: "uni_sans_regularregular", Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;}

.nav {
  font-family: "SteelfishRegular", Helvetica, Arial, sans-serif;
  font-weight: normal;
  text-transform:uppercase;
  font-size:175%;
}
.nav .fa-SV {
	display:inline-block;
	vertical-align:4px;
	font-size:70%;
	margin:0;
	padding:0 5px 0 0;
	line-height:.5;
}
.nav .fi-SV {
	display:inline-block;
	vertical-align:3px;
	font-size:85%;
	margin:0;
	padding:0 5px 0 0;
	line-height:.5;
}
.nav .fa-SV-Prime {
	display:inline-block;
	vertical-align:1px;
	margin:0;
	padding:0;
	line-height:.5;
}
.navbar-brand {
  font-family: "SteelfishRegular", Helvetica, Arial, sans-serif;
  font-weight: normal;
  text-transform:uppercase;
  font-size:100%;
}
.dropdown-menu > li {
  font-size:150%;
}
h1, .h1, h2, .h2 {
  font-family: "SViConsoleRegular", Helvetica, Arial, sans-serif;
}
h4, .h4, h5, .h5, .quoted {
  font-family: "uni_sansbook", Helvetica, Arial, sans-serif;
}
h3, .h3, h6, .h6, h2.date-header, h3.post-title, .foot h2, .emphasis {
  font-family: "uni_sansbold", Helvetica, Arial, sans-serif;
}
.btn-SVcustom, input[type=button], input[type=submit], input[type=submit]:link {
  font-family: "uni_sansheavy", Helvetica, Arial, sans-serif;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6, .btn-SVcustom, input[type=button], input[type=submit], input[type=submit]:link, h3.post-title, .foot h2 {
  font-weight: normal;
  font-style:normal;
  text-transform:uppercase;
}
.sb-widget p, sb-widget li {
	font-size:85%;
	line-height:1.1;
}

/* * * * * * * * * * Desktop * * * * * * * * * */
body { background:#000 url("http://www.sinistervisions.com/img/back.jpg") top center fixed no-repeat;
  padding-top: 70px; }

/* * * * * * * * * * Global Setups * * * * * * * * * */
img, iframe {max-width:100%;}
.videoWrapper {position: relative; padding-bottom: 60.25%; padding-top: 25px; height: 0; margin-bottom:20px;}
.videoWrapper iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.divCenter {text-align:center; margin-left: auto; margin-right: auto;}
blockquote{border:0;border-left:0;font-size:100%; margin:10px 0 10px 40px; padding:0;}
.SVi-main-content, .sb-widget, .SVi-block {
  background-color: rgba(0,0,0,0.7);
  -moz-border-radius: 10px;
	border-radius: 10px;
}
.goTop {text-align:right; margin:20px 0; font-size: 75%; letter-spacing: 3px; font-weight:bold; border-bottom:1px dotted #555;}
hr {
  -moz-border-bottom-colors: none;
  -moz-border-image: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: #600 -moz-use-text-color #600;
  border-style: solid none;
  border-width: 1px 0;
  margin: 18px 0;
}

/* * * * * * * * * * Hyperlinks * * * * * * * * * */
a {
  text-decoration:none;
 }
a:link,a:visited {
-webkit-transition: color .25s linear .1s;
transition: color .25s linear .1s;
  text-decoration:none;
 }
a:hover,a:active,a:focus {
-webkit-transition: color .25s linear;
transition: color .25s linear;
  text-decoration:none;
 }

/* * * * * * * * * * Basic Colors and Styles * * * * * * * * * */
body {
  color: #c5c5c5;
}
a:link,a:visited {
  color:#ff6f00;
}
a:hover,a:active,a:focus {
  color:#FFF;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
	margin:0 0 10px 0;
	padding:0;
	line-height:1;
	text-shadow: 2px 2px 2px #000;
}
h1, .h1 {font-size:250%; color:#FFF;}
h2, .h2 {font-size:200%; color:#FFF;}
h3, .h3 {font-size:200%; color:#D9D9D9;}
h4, .h4 {font-size:150%; color:#D9D9D9;}
h5, .h5 {font-size:150%; color:#D9D9D9;}
h6, .h6 {font-size:120%; color:#D9D9D9;}

h2.date-header {
	padding:5px 0 0 0;
	margin:0;
  font-size:90%;
  text-align:right;
  background:#000;
  border-top:2px dotted #666;
}
h3, .h3, h3.post-title, .foot h2 {font-size:150%; color:#D9D9D9;}
.date-outer {
	margin-bottom:20px;	
}

/* * * NAV * * */
.navbar {margin:0; padding:0;}
.navbar-inverse .navbar-brand {
  margin:0;
  padding:5px 0 0 5px;
}
.dropdown-menu {
  background:#333;
  border: 1px solid #0D0301;
  margin:0; 
  padding:0;
}
.dropdown-menu > li {
  border-bottom: 1px solid #0D0301;
  margin:0;
  padding:0;
}
.dropdown-menu > li > a {
	margin:0;
	padding:0 10px;
	line-height:.5;
}
.dropdown-menu > li:last-child {
  border-bottom: 0px;
}
.dropdown-header {
	margin:5px;
	padding:0 10px;
	color:#EFEFEF;
	background-color:#0D0301;
	text-align:center;
}
.navbar-inverse .navbar-nav > li > a, 
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
  color: #959595;
  padding:15px 10px;
  }
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {
  color: #fff8f2;
  text-shadow:0 0 6px #FF8000;
  background:#0D0301;
  }
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus  {
  color: #fff8f2;
  text-shadow:0 0 6px #FF8000;
  background:transparent;
  }
.navbar-right {margin-right:10px;}
.navbar-inverse .navbar-right > li > a {
	margin:0; padding:15px 3px;	
}

/* * * BUTTONS * * */
.btn-SVcustom, .btn-SVcustom a, .btn-SVcustom a:link, .btn-SVcustom a:visited, input[type=button], input[type=submit], input[type=submit]:link {
  color: #ff6f00;
  background-color: #333;
  border-color: #999;
-webkit-transition: color .25s linear .1s;
transition: color .25s linear .1s;
}
.btn-SVcustom:hover,
.btn-SVcustom:focus,
.btn-SVcustom:active,
.btn-SVcustom.active,
.open .dropdown-toggle.btn-SVcustom,
input[type=submit]:hover {
  color: #ff6f00;
  background-color: #000;
  border-color: #FFF;
-webkit-transition: color .25s linear;
transition: color .25s linear;
}
.btn-SVcustom.disabled,
.btn-SVcustom[disabled],
fieldset[disabled] .btn-SVcustom,
.btn-SVcustom.disabled:hover,
.btn-SVcustom[disabled]:hover,
fieldset[disabled] .btn-SVcustom:hover,
.btn-SVcustom.disabled:focus,
.btn-SVcustom[disabled]:focus,
fieldset[disabled] .btn-SVcustom:focus,
.btn-SVcustom.disabled:active,
.btn-SVcustom[disabled]:active,
fieldset[disabled] .btn-SVcustom:active,
.btn-SVcustom.disabled.active,
.btn-SVcustom[disabled].active,
fieldset[disabled] .btn-SVcustom.active {
  background-color: #333;
  border-color: #fff8f2;
}
.btn-SVcustom .badge {
  color: #010101;
  background-color: #c3c3c3;
}
input, input[type=text], select, textarea {
	color:#FFF;
	border:1px solid #c3c3c3;	
	background-color: #333;
	padding:3px;
  -moz-border-radius: 5px;
	border-radius: 5px;
}

.btn-SVcustom:active,
.btn-SVcustom.active,
.open .dropdown-toggle.btn-SVcustom {
  background-image: none;
}
input[type=button], input[type=submit], input[type=submit]:link {
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-transform:uppercase;
}
input[type=submit]:hover {
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.gSearch input, .gSearch input[type=text] {color:#000;}

/* * * * * * * * * * Header * * * * * * * * * */
.SVi-header { text-align:center; padding:0 0 20px 0; }


/* * * * * * * * * * Content * * * * * * * * * */
.SVi-main {
	padding:0;
	margin:0 0 20px 0;
}
.SVi-main-content {
	padding:10px;
	margin:0 5px 10px 5px;
}
.SVi-main-content p {
	margin:0 10px 10px 10px;
	padding:0;	
}
.svQuotes {
	padding:10px;	
	border:1px dotted #5C5C5C;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
.newsFeed {
	font-size:90%;
	line-height:1;
	margin:0 0 5px 0;
	padding:0;	
}
.blogPost {
		margin:0 0 10px 0;
		padding:0;
		border-top:1px solid #6A2E00;
}

/* .blogPost p {
	margin:0 0 10px 0;
	padding:0 5px;
} */
.blogPost .bloggerDate {
  font-size:85%;
  line-height:1;
  margin: 0 0 10px 0;
  padding:3px 10px 3px 0;
  border-bottom: 1px solid #6A2E00;
  text-align:right;
   }
   
.blogPost .blogContent {margin: 0 10px;}

/* * * * * * * * * * Sidebar modules for boxing content * * * * * * * * * */
.sidebar-module {
  padding: 5px;
  margin: 0 -15px 15px;
}
.sidebar-module-inset {
  padding: 10px;
  margin:0 0 10px 0;
  background-color: rgba(0,0,0,0.7);
  -moz-border-radius: 10px;
	border-radius: 10px;
}
.sidebar-module-inset p:last-child,
.sidebar-module-inset ul:last-child,
.sidebar-module-inset ol:last-child {
  margin-bottom: 0;
}
.sidebar-module-inset ul, .sidebar-module-inset ol {
	margin:0 0 0 20px;
	padding:0;
}
.sidebar-module-inset p, .sidebar-module-inset li {
	margin:0 0 10px 0;
	padding:0;
	line-height:1;
}

/* * * * * * * * * * Sharing Buttons and Social Media-Related * * * * * * * * * */

.social {
	clear:both;
	text-align:center;
	margin:20px 10px;
	padding:20px 10px 0 10px;	
	background:rgba(20,20,20,0.7);
  -moz-border-radius: 10px;
	border-radius: 10px;
	border:1px solid #555;
}
ul.like-buttons{
list-style: none;
margin: 5px 0 20px 0;
padding: 0;
text-align:center;
}

ul.like-buttons li{
display:inline-block;
margin:0 5px;
}

.fb-share, .fb-Likey {
	float:left;
}

.fb-comments, .fb-comments iframe[style], .fb-like-box, .fb-like-box iframe[style] {width: 100% !important;}
.fb-comments span, .fb-comments iframe span[style], .fb-like-box span, .fb-like-box iframe span[style] {width: 100% !important;}

/* * * * * * * * * * Footer * * * * * * * * * */

.SVi-nearFooter {
  background-color: rgba(10,10,10,0.7);
  padding: 20px 0;
}
.SVi-footer {
  background-color: rgba(20,0,0,0.7);
  padding: 20px 0;
  text-align: center;
}
footer p {
	text-shadow: 1px 1px 1px #000;	
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.emphasis {
	font-size:150%;
	margin:0;
	padding:0;
	line-height:1;
	color:#FFF;
}
.quoted {
	text-align:right;
	font-size:90%;
	line-height:1;
	margin-top:0;
	padding-top:0;
}
/* ------------------------------------------------------------------------------------------ Animated Items on page */
.animated {
	visibility: hidden;
}
.visible {
	visibility: visible;
}
/* ------------------------------------------------------------------------------------------ Preloader */

#preloader {
	background-color: #1b1b1b;
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 100000;
	top:0px;
	left:0px;
}
.preloader {
	position: absolute;
	top: 50%;
	left: 50%;
	text-align: center;
	background: #1b1b1b;
	height:36px;
	width:400px;
	margin-left:-200px;
	margin-top:-18px;	
}
.preloader h3 {margin-bottom:10px; padding:0;color:#FF6F00;}
.preloader p {margin:0; padding:0;}